Subject: [PATCH] doc: update location of FETCHFILES variable

From: Dimitri Papadopoulos <[email-masked]>
Date: Sun, 24 Dec 2023 12:56:36 +0100

* HACKING: FETCHFILES has been moved: Makefile.am -> maintainer/maint.mk

Copyright-paperwork-exempt: yes
---
 HACKING | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

diff --git a/HACKING b/HACKING
index 14cf9d749..75c9cf166 100644
--- a/HACKING
+++ b/HACKING
@@ -32,14 +32,15 @@
   sure to add a test case for it, and to reference such test case from
   a proper Texinfo comment.
 
-* Some files in the automake package are not owned by automake (many by
-  gnulib, https://gnu.org/s/gnulib); these files are listed in the
-  $(FETCHFILES) variable in Makefile.am.  They should never be edited
-  here.  All but one of them can be updated from respective upstreams
-  with "make fetch" (this should be done especially before releases).
-  The only exceptions are help2man (install the current version) and
-  'lib/COPYING' (from FSF), which should be updated by hand whenever the
-  GPL gets updated (which shouldn't happen that often anyway :-).
+* Some files in the automake package are not owned by automake (many
+  by gnulib, https://gnu.org/s/gnulib); these files are listed in the
+  $(FETCHFILES) variable in maintainer/maint.mk.  They should never be
+  edited here.  All but one of them can be updated from respective
+  upstreams with "make fetch" (this should be done especially before
+  releases). The only exceptions are help2man (install the current
+  version) and 'lib/COPYING' (from FSF), which should be updated by hand
+  whenever the GPL gets updated (which shouldn't happen that often
+  anyway :-).
 
 * All changes that are not trivial bug fixes must be mentioned in NEWS.
 
-- 
2.34.1